count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 406
md5: df343f03097df7832a398cbf4d612fb7
publications: http://rnacentral.org/api/v1/rna/URS00017F8E85/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E85
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGUGGCGGAAGGGUGAGUAAUGUCUGGGCAACUGCCUGAUGGAGGGCGUUAACUACUGGAAACGGUAGCUAAUACCGCAUACCAUCAGAUGUGCCCAGAUGGGUUUAGCUUGUUGGUGGGGUAACGGCUCACCAAGGCGACGAUCCCUAGCUGGUCUGAGAGGAGGAAAAGCAACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAGGGGCGAAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGAACUUUAAGCAGGGAGGCGUUACCCGCAGAAAAAGCACCGGCUAACUCCGUGCCAGCCGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017F8E85?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E85/xrefs?format=yaml
